Subject: Ticket Assigned - Delayed Order
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 29 Dec 2021 03:16:37 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delayed Order Hello
I placed my order (9518497595
<https://www.maxfashion.com/ae/en/my-account/order/9518497595?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
) on the Max Fashions Application on 10th December 2021, and as of today
(28th December 2021) I have had no updates on the order. It was meant to be
a click and collect in Matajer Al Juraina .

Please update me on the situation . I would like my package to be available
soon

Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3682776